Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Lấy danh sách gói dịch vụ và giá tương ứng
POST https://api.omocaptcha.com/v2/getServicePrice Content-Type: application/json
type
String
"service"
"package"
{ "type": "package" }
{ "errorId": 0, "errorCode": "", "errorDescription": "", "packages": [ { "name": "Combo Funcaptcha", "price": "0.15", "durationMonths": 1, "services": [ { "type": "FuncaptchaImageTask", "name": "FunCaptcha Image" } ] }, { "name": "Combo TikTok", "price": "0.45", "durationMonths": 1, "services": [ { "type": "TiktokSelectObjectWebTask", "name": "Tiktok (Chọn đối tượng - Web)" }, { "type": "TiktokSliderWebTask", "name": "TikTok (Kéo thả - Web)" } ] } ] }
name
price
durationMonths
services
Array
{type, name}
curl -X POST https://api.omocaptcha.com/v2/getServicePrice \ -H "Content-Type: application/json" \ -d '{"type": "package"}'
const res = await fetch("https://api.omocaptcha.com/v2/getServicePrice", { method: "POST", headers: { "Content-Type": "application/json" }, body: JSON.stringify({ type: "package" }) }); console.log(await res.json());
import requests res = requests.post( "https://api.omocaptcha.com/v2/getServicePrice", json={"type": "package"} ) print(res.json())